Innehåll

# Abs Function

Returnerar det absoluta värdet av ett numeriskt uttryck.

## Syntax:

    Abs (tal)

## Returvärde:

Double

## Parametrar:

Tal: Ett numeriskt uttryck som du vill returnera det absoluta värdet för. Positiva tal inklusive 0 returneras oförändrade, medan negativa tal konverteras till positiva tal.

I följande exempel används Abs-funktionen för att beräkna skillnaden mellan två värden. Det spelar ingen roll vilket värde som anges först.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleDifference
    Dim siW1 As Single
    Dim siW2 As Single
        siW1 = Int(InputBox("Ange det första värdet","Värdeinmatning"))
        siW2 = Int(InputBox("Ange det andra värdet","Värdeinmatning"))
        Print "Skillnaden är "; Abs(siW1 - siW2)
    End Sub